sheep.red=92211f
sheep.orange=c3531e
sheep.yellow=e0bc12
sheep.lime=76c12f
sheep.green=456a1e
sheep.cyan=2a7e67
sheep.blue=1a4a8b
sheep.lightBlue=49b1e8
sheep.purple=441f7e
sheep.magenta=ad90e9
sheep.pink=ff93bc
sheep.brown=4c341d
sheep.white=f3f1ee
sheep.silver=9a9997
sheep.gray=4e4e4e
sheep.black=1b1b1b

fog.nether=440000
fog.end=39284d
sky.end=271b36